@charset "UTF-8";

#ggsticker {
    margin: 0;
    padding: 7px 11px 8px 11px;
    position: absolute;
    top: 50%;
    left: 0px;
    transform: rotate(270deg);
    transform-origin: left top;
    background-color: #E600B1;
    opacity: 0.8;
    font-family: "roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    color: white;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    z-index: 101;
}

#ggsticker:hover {
    opacity: 1.0;
}

#anker_ggsticker {
    margin: 0;
    padding: 0;
}

#rezen {
    margin: 0;
    padding: 120px 0 120px 0;
}

#rezen h1 {
    margin: 0 auto 25px auto;
    padding: 0;
    max-width: 1270px;
    width: 100%;
    font-family: "monte-stella", sans-serif;
    font-weight: 700;
    font-style: italic;
    color: white;
    font-size: 56px;
    text-align: center;
    overflow: hidden;
}

@media screen and (max-width: 1359px) {
    #ggsticker {
        font-size: 14px;
    }

    #rezen {
        padding: 50px 50px 50px 50px;
    }

    #rezen h1 {
        width: 80%;
        font-size: 42px;
    }
}

@media screen and (max-width: 395px) {
    #rezen h1 {
        font-size: 38px;
    }
}